package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdCargdoc)实体类
 *
 * @author makejava
 * @since 2023-09-07 09:05:12
 */
public class BdCargdocEntity extends BaseEntity {

    private Integer codelev;
    private Integer csattr;
    private String cscode;
    private String csname;
    private Integer dr;
    private String endflag;
    private Integer inpriority;
    private String ischecked;
    private String isrmplace;
    private String memo;
    private Integer outpriority;
    private String pkCargdoc;
    private String pkPsndoc;
    private String pkStordoc;
    private String sealflag;
    private String ts;
    private Double volume;


    public Integer getCodelev() {
        return codelev;
    }

    public void setCodelev(Integer codelev) {
        this.codelev = codelev;
    }

    public Integer getCsattr() {
        return csattr;
    }

    public void setCsattr(Integer csattr) {
        this.csattr = csattr;
    }

    public String getCscode() {
        return cscode;
    }

    public void setCscode(String cscode) {
        this.cscode = cscode;
    }

    public String getCsname() {
        return csname;
    }

    public void setCsname(String csname) {
        this.csname = csname;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getEndflag() {
        return endflag;
    }

    public void setEndflag(String endflag) {
        this.endflag = endflag;
    }

    public Integer getInpriority() {
        return inpriority;
    }

    public void setInpriority(Integer inpriority) {
        this.inpriority = inpriority;
    }

    public String getIschecked() {
        return ischecked;
    }

    public void setIschecked(String ischecked) {
        this.ischecked = ischecked;
    }

    public String getIsrmplace() {
        return isrmplace;
    }

    public void setIsrmplace(String isrmplace) {
        this.isrmplace = isrmplace;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public Integer getOutpriority() {
        return outpriority;
    }

    public void setOutpriority(Integer outpriority) {
        this.outpriority = outpriority;
    }

    public String getPkCargdoc() {
        return pkCargdoc;
    }

    public void setPkCargdoc(String pkCargdoc) {
        this.pkCargdoc = pkCargdoc;
    }

    public String getPkPsndoc() {
        return pkPsndoc;
    }

    public void setPkPsndoc(String pkPsndoc) {
        this.pkPsndoc = pkPsndoc;
    }

    public String getPkStordoc() {
        return pkStordoc;
    }

    public void setPkStordoc(String pkStordoc) {
        this.pkStordoc = pkStordoc;
    }

    public String getSealflag() {
        return sealflag;
    }

    public void setSealflag(String sealflag) {
        this.sealflag = sealflag;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public Double getVolume() {
        return volume;
    }

    public void setVolume(Double volume) {
        this.volume = volume;
    }

}

